Forums > MaxMSP

Uhbik VST @ MAX MSP ?

September 5, 2009 | 11:48 am

dear MAX users,

has anyone experiences in using the great Uhbik VST PlugIns in MAX/MSP 5.0.7. ?
on MACOSX 10.5.7

http://www.uhbik.com/

in MAX 4.6.3 I can use all Uhbik preferences like: the PlugIn window size and MIDI-learn function …

in MAX/MSP 5.0.7. the preferences are not working. instead different MAX windows are opening. some how.

thanks and best wishes,
bd


September 6, 2009 | 10:49 am

any Uhbik & MAX5 user ?

best,
bd


September 6, 2009 | 11:19 am

I’m an Uhbik user and we’re looking into it. Thanks for the report.

Jeremy


September 7, 2009 | 12:26 pm

hi Jeremy,

thanks for checking.

I am curios for your results.

best wishes from Berlin,
bd


September 7, 2009 | 2:51 pm

I have this issue with all u-he plugins (filterscape, zebra, uhbiks).

It happens whenever I use anything with a drop down menu (eg in Zebra to choose modulation destinations, or to choose modules in main synth architecture or effects modules).

Clicking on the menu to bring up choices is fine, but when you make a choice it behaves srangely. Sometimes it does nothing. And sometimes it opens a new blank page, sometimes with bgcolour object, and sometimes with a larger size, and also sometimes the file browser, and also some other small patches (one with some adc dac objects)). All other paramter chages behave as normal from what I have observed.

Unfortunately I didn’t report it to anyone… I just used a workaround of saving the setting I wanted in a different host, and then reopened those settings in max.

I am sure Urs would be helpful if it is not so easy to find the issue.

I am using osx 10.5.8. Latest versions of max and latest version of u-he plugs. I am happy to answer any other questions in case I can be of any help.


September 7, 2009 | 3:17 pm

This is more or less the same issue mentioned by bd which, as mentioned, has been reproduced and is being actively looked into. We’ll let you know when there’s news…

Jeremy


September 7, 2009 | 4:49 pm

yeah i was just confirming my experience of the issue.


September 17, 2009 | 1:32 pm

hi,

just want to confirm that the u-he problem is also in MAX 5.0.8.

best wishes,
bd


October 12, 2009 | 4:53 pm

hi°

since I have un installed the Jamoma objects I get this error message:

"max_newtable: needs to be implemented"

when I try to use Uhbik drop down menus.

what is the meaning of this ?

thanks,
bd


Viewing 9 posts - 1 through 9 (of 9 total)